can't use new versions kpcs, how come?

Dieses Thema im Forum "CS KPCS" wurde erstellt von bree, 21. April 2011.

  1. bree
    Offline

    bree Newbie

    Registriert:
    17. April 2011
    Beiträge:
    1
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    I am curently using version 11 and i want to use the new versions. How come this is not possible?

    Can someone help me.

    Thanks
     
    #1

Diese Seite empfehlen

OK Mehr information

Diese Seite verwendet Cookies. Mit Ihrem Klick auf OK stimmen Sie der Verwendung von Cookies zu. Andernfalls ist die Funktionalität dieser Website beschränkt.